/* Browse web media object */
"lsMediaObjectViewMenuItemBrowse" = "Браузер";

/* Media object menu item for copy */
"lsMediaObjectViewMenuItemCopy" = "Копировать";

/* Media object menu item for cut */
"lsMediaObjectViewMenuItemCut" = "Вырезать";

/* Media object menu item for delete */
"lsMediaObjectViewMenuItemDelete" = "Удалить";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemDisableTextWrap" = "Отключить обтекание текста";

/* Media object menu item for edit */
"lsMediaObjectViewMenuItemEdit" = "Изменить";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemEnableTextWrap" = "Включить обтекание текста";

/* Media object menu item for paper */
"lsMediaObjectViewMenuItemPaper" = "Бумага";

/* Copy Selection */
"lsMenuItemCopy" = "Копировать";

/* Cut Selection */
"lsMenuItemCut" = "Вырезать";

/* Show a definition for the currently selected text. */
"lsMenuItemDefine" = "Определить";

/* Delete Selection */
"lsMenuItemDelete" = "Удалить";

/* For duplicating notes. */
"lsMenuItemDuplicate" = "Дублировать";

/* Sets the zoom of the note so that there is no left or right margin. */
"lsMenuItemFitWidth" = "Ширина подгонки";

/* For hiding the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemHideFormat" = "Скрыть формат";

/* For hiding the user's library of notes */
"lsMenuItemHideLibrary" = "Скрыть библиотеку";

/* For hiding the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemHidePageNavigator" = "Скрыть указатель страниц";

/* For hiding the playback timeline for a note's recordings */
"lsMenuItemHidePlayback" = "Скрыть воспроизведение";

/* Prevents the selected word from being considered as misspelled. */
"lsMenuItemIgnoreSpelling" = "Игнорировать правописание";

/* Insert Text Box */
"lsMenuItemInsertTextBox" = "Вставить текст";

/* Learn Spelling */
"lsMenuItemLearn" = "Изучить";

/* Learn Spelling */
"lsMenuItemLearnSpelling" = "Изучить правописание";

/* copy Mac handwriting selection */
"lsMenuItemMacCopyHandwriting" = "Копировать";

/* cut Mac handwriting selection */
"lsMenuItemMacCutHandwriting" = "Вырезать";

/* delete Mac handwriting selection */
"lsMenuItemMacDeleteHandwriting" = "Удалить";

/* Deselect Mac handwriting selection */
"lsMenuItemMacDeselectHandwriting" = "Снять выделение";

/* Flip Mac handwriting selection horizontally */
"lsMenuItemMacFlipHorizontalHandwriting" = "Отразить по горизонтали";

/* Flip Mac handwriting selection vertically */
"lsMenuItemMacFlipVerticalHandwriting" = "Отразить по вертикали";

/* bookmarks a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmark" = "Добавить закладку";

/* bookmarks multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmarks" = "Добавить закладки";

/* Inserts a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddPage" = "Добавить страницу";

/* clears a page from the page manager on Mac */
"lsMenuItemMacPageManagerClearPage" = "Очистить страницу";

/* clears multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerClearPages" = "Очистить страницы";

/* removes a bookmark from a page from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmark" = "Убрать закладку";

/* removes bookmarks from multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmarks" = "Убрать закладки";

/* Reset Mac handwriting selection */
"lsMenuItemMacResetHandwriting" = "Сбросить";

/* Rotate Mac handwriting selection 180 degrees */
"lsMenuItemMacRotate180Handwriting" = "Повернуть на 180°";

/* Rotate Mac handwriting selection 90 degrees left */
"lsMenuItemMacRotateLeft90Handwriting" = "Повернуть влево на 90°";

/* Rotate Mac handwriting selection 90 degrees right */
"lsMenuItemMacRotateRight90Handwriting" = "Повернуть вправо на 90°";

/* Restyle Mac handwriting selection */
"lsMenuItemMacStyleHandwriting" = "Стиль";

/* For creating new dividers */
"lsMenuItemNewDivider" = "Новый разделитель";

/* For creating new subjects */
"lsMenuItemNewSubject" = "Новая тема";

/* No suggestions found for selection. */
"lsMenuItemNoGuessesFound" = "Нет предположений";

/* No suggestions found for selection */
"lsMenuItemNoReplacementsFound" = "Замены не найдены";

/* Paste Selection */
"lsMenuItemPaste" = "Вставить";

/* Pause speaking the currently selected text. */
"lsMenuItemPause" = "Пауза";

/* To rename generic things things */
"lsMenuItemRename" = "Переименовать";

/* Replace Selection With Suggestion */
"lsMenuItemReplace" = "Заменить";

/* Set Selection */
"lsMenuItemSelect" = "Выбрать";

/* Select All */
"lsMenuItemSelectAll" = "Выбрать все";

/* For showing the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemShowFormat" = "Показать формат";

/* For showing the user's library of notes */
"lsMenuItemShowLibrary" = "Показать библиотеку";

/* For showing the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemShowPageNavigator" = "Показать указатель страниц";

/* For showing the playback timeline for a note's recordings */
"lsMenuItemShowPlayback" = "Показать воспроизведение";

/* Speak currently selected text. */
"lsMenuItemSpeak" = "Речь";

/* Style Selected Handwriting */
"lsMenuItemStyle" = "Стиль";

/* Insert Text Box */
"lsMenuItemTextBox" = "+ Текстовое окно";

/* Reinstates spellchecking on an ignored word. */
"lsMenuItemUnignoreSpelling" = "Учитывать правописание";

/* This string is used as a menu item for the spellchecker.  It appears when the user selects a word that he had previously told the spellchecker to learn.  For example, the text 'asdfgh' is normally considered a misspelling by the spellchecker and will appear with a red underline to indicate that it is not correctly spelled.  If the user considers it a correctly spelled word, however, he can highlight the word and select 'Learn' to indicate that the spelling is valid.  If the user changes his mind later, he can highlight the word again and select 'Unlearn' at which point the spellchecker will again consider the word misspelled.  Another option is to translate 'Forget Spelling' */
"lsMenuItemUnlearn" = "Разучиться";

/* Same meaning as 'lsMenuItemUnlearn' */
"lsMenuItemUnlearnSpelling" = "Забыть правописание";

/* Text for zoom menu item for tap+hold to zoom.  Only appears to prompt user if tap to zoom is disabled. */
"lsMenuItemZoom" = "Приблизить";

/* send object backward */
"lsPaintingViewSendBackward" = "Отправить назад";

/* send object forward */
"lsPaintingViewSendForward" = "Отправить вперед";

/* send object to the back */
"lsPaintingViewSendToBack" = "Отправить назад";

/* send object to the front */
"lsPaintingViewSendToFront" = "Отправить вперед";

